/*
*,
*::after,
*::before {
	box-sizing: border-box;
}

:root {
	font-size: 16px;
}

html, body {
	/height: 100%;
}*/

body {margin:0;padding:0;
	--color-text: #FFF;
    --color-bg: #FCC;
    --color-link: #669797;
    --color-link-hover: #FFF;
    --color-title:rgba(255,255,255,0.5) ;
    --img-maxwidth: 250px;
    --blendmode-title: difference;
    --filter-img: none;
	color: var(--color-text);
	/*background-color: #f4f2f2;*/
	font-family: quiroh, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}




/* Page Loader 
.js .loading::before {
	content: '';
	position: fixed;
	z-index: 100000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--color-bg);
}

.js .loading::after {
	content: '';
	position: fixed;
	z-index: 100000;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	pointer-events: none;
	border-radius: 50%;
	opacity: 0.4;
	background: var(--color-link);
	animation: loaderAnim 0.7s linear infinite alternate forwards;
}*/

@keyframes loaderAnim {
	to {
		opacity: 1;
		transform: scale3d(0.5,0.5,1);
	}
}






.content {
	/*height: 50vh;*/
	position: relative; 
	display: flex;
	justify-content: center;
	align-items: center;
	isolation: isolate;
}

.content__title {
	font-family: forma-djr-display, sans-serif;
	font-weight: 700;
	position: relative;top:-30%;
	z-index: 9;
	font-size: 15vw;
	mix-blend-mode: var(--blendmode-title);
	-webkit-text-stroke: 2px var(--color-title);
	text-stroke: 2px var(--color-title);
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
	color: transparent;
	pointer-events: none;
}

.content__img {
	max-width: 350px;/*var(--img-maxwidth);*/
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	will-change: transform;
	filter: var(--filter-img);
}

.content__img--full {
	width: 100%;
	height: 100%;
	background-size: cover;
}

@media screen and (min-width: 53em) {


	
	.content {
		height: 100vh;
		overflow: hidden;
	}
}
